            body{
                margin: 0;
                font-family: 'Arial', sans-serif;
                background-color: black;
                color: white;
                text-align: center;
            }

            a:hover{
                transform: scale(1.2);
            }
            a{
                transition: transform 0.2s;
                display: inline-block;
                font-weight: bold;
                text-decoration: none;
                color: white;
            }

            /*- Header and Navigation -*/

            .header-container{
                position: relative;
                user-select: none;
                background-image: url('https://pub-10888ec80df646d7a458dccf5c28dd43.r2.dev/Global%20Assets/lending-room-2025.jpg');
                background-repeat:no-repeat;
                background-size: 100%;
                position: sticky;
                top: -270px;
                z-index: 1;
            }
            .header{
                display: block;
                background-color: rgb(0, 0, 0, 0.4);
            }    

            .navbar{
                position: sticky;
                top: 0;
            }

            .navbar-link{
                    text-transform: uppercase;
                    margin: 24px;
                    padding: 12px;
                    z-index: 1;  
            }


            .main-logo{
                position: relative;
            }

            .redshadow{
                -webkit-animation: redshadow 4s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
                animation: redshadow 4s cubic-bezier(0.250, 0.460, 0.450, 0.940)  infinite both;
            }

            .main-logo-inner{
                    filter: brightness(0) invert(1);
                    margin: 24px;
                    width: 600px;
            }

            @keyframes redshadow{
                0% {
                    -webkit-filter: drop-shadow(0px 0px 10px rgb(255, 0, 0, 0));
                }
                50% {
                    -webkit-filter: drop-shadow(0px 0px 10px rgb(255, 0, 255, 1));
                }
                100% {
                    -webkit-filter: drop-shadow(0px 0px 10px rgb(255, 0, 0, 0));
                }
            }
            @-webkit-keyframes redshadow{
                0% {
                    -webkit-filter: drop-shadow(0px 0px 10px rgb(255, 0, 0, 0));
                }
                50% {
                    -webkit-filter: drop-shadow(0px 0px 10px rgb(255, 0, 255, 1));
                }
                100% {
                    -webkit-filter: drop-shadow(0px 0px 10px rgb(255, 0, 0, 0));
                }
            }

            /*- Main content -*/
            .main{
                min-height: 80vh;
                padding-bottom: 50px;
            }
            .body-inner{
                background-image: url('https://pub-10888ec80df646d7a458dccf5c28dd43.r2.dev/Global%20Assets/texture.svg');
                background-repeat: repeat;
                background-size: 200px;
            }
            .link{
                filter: brightness(75%);
            }
            img{
                user-select: none;
                max-width: 500px;
            }
            p{
                white-space: pre-line;
            }
            h1{
                margin-top: 75px;
                text-transform: uppercase;
            }

            /*- Footer -*/
            .footer-container{
                width: 100%;
                bottom: 0;
            }
            .footer{
                margin: 24px;
                display: flex;
            }
            .footer-item{
                flex: auto;
            }

            /*- Animations -*/
            .fade-in{
                animation: fade-in 1s ease-in-out;
                -webkit-animation: fade-in 1s ease-in-out;
            }

            @keyframes fade-in{
                0% {
                    opacity: 0;
                }
                100% {
                    opacity: 1;
                }
            }
            @-webkit-keyframes fade-in{
                0% {
                    opacity: 0;
                }
                100% {
                    opacity: 1;
                }
            }